/* cms-con */



.cms-con {

    display: inline-block;

    width: 100%;

    color: #000;

    clear: both;

}



.cms-con p {

    line-height: 1.6;

    font-size: 1rem;

    color: #000;

    font-weight: 400;

    margin-bottom: 1.25rem;

}



.cms-con p a {

    text-transform: initial

}



.cms-con ul {

    list-style: none;

    font-size: 0;

    margin-bottom: 1.25rem;

    display: flex;

    flex-wrap: wrap

}



.cms-con ul li {

    display: block;

    width: 100%;

    font-size: 1rem;

    font-weight: 400;

    line-height: 1.6;

    color: #000;

    margin-bottom: 1.0625rem;

    padding-left: 1.2rem;

    position: relative

}



.cms-con ul li:before {

    content: "";

    width: 8px;

    height: 8px;

    border-radius: 50%;

    position: absolute;

    left: 0;

    top: 0.5rem;

    background: #204391;

    background-size: cover;

}



.cms-con ul li:last-child {

    margin-bottom: 0

}



.cms-con ul li ul {

    margin-bottom: 0

}



.cms-con ul li ul li {

    padding-left: 1rem

}



.cms-con ul li ul li:before {

    width: .8rem;

    height: .125rem;

    border-radius: 0;

    top: .625rem

}



.cms-con ul.half li {

    width: 50%;

    display: inline-block

}





.cms-con h1 {

    font-size: 48px;

    line-height: 1.2;

    font-weight: 700;

    color: #000;

    display: block;

    margin-top: 0;

    margin-bottom: 1.25rem;

    padding-top: 0;

    position: relative

}



.cms-con h1 b,

.cms-con h1 strong {

    font-weight: 800

}



.cms-con h2 {

    font-size: 40px;

    line-height: 1.2;

    font-weight: 700;

    color: #000;

    display: block;

    margin-top: 0;

    margin-bottom: 1.25rem;

    padding-top: 0;

    position: relative

}



.cms-con h2 b,

.cms-con h2 strong {

    font-weight: 800

}



.cms-con h3 {



    font-size: 34px;



    line-height: 1.2;



    font-weight: 700;



    color: #000;



    display: block;



    margin-top: 0;



    margin-bottom: 1.25rem;



    padding-top: 0;



    position: relative

}







.cms-con h3 b,



.cms-con h3 strong {



    font-weight: 800

}







.cms-con h4 {



    font-size: 28px;



    line-height: 1.2;



    font-weight: 700;



    color: #000;



    display: block;



    margin-top: 0;



    margin-bottom: 1.25rem;



    padding-top: 0;



    position: relative

}







.cms-con h4 b,



.cms-con h4 strong {



    font-weight: 800

}







.cms-con h5 {



    font-size: 24px;



    line-height: 1.2;



    font-weight: 700;



    color: #000;



    display: block;



    margin-top: 0;



    margin-bottom: 1.25rem;



    padding-top: 0;



    position: relative

}







.cms-con h5 b,



.cms-con h5 strong {



    font-weight: 800

}







.cms-con h6 {



    font-size: 20px;



    line-height: 1.2;



    font-weight: 700;



    color: #000;



    display: block;



    margin-top: 0;



    margin-bottom: 1.25rem;



    padding-top: 0;



    position: relative

}







.cms-con h6 b,



.cms-con h6 strong {



    font-weight: 800

}







.cms-con iframe {



    width: 100%;



    height: 31.25rem

}







.cms-con .alignleft {



    float: left;



    width: auto;



    max-width: 50%;



    margin: 0 1.875rem 1.875rem 0;



    border-radius: 1.25rem

}







.cms-con .alignright {



    float: right;



    width: auto;



    max-width: 50%;



    margin: 0 0 1.875rem 1.875rem;



    border-radius: 1.25rem

}







.cms-con .aligncenter {



    width: auto;



    max-width: 100%;



    margin: .3125rem auto 4.125rem;



    margin-bottom: 3.125rem;



    text-align: center;



    display: block;



    border-radius: 1.25rem

}







.cms-con .aligncenter.mb-100 {



    margin-bottom: 6.25rem

}







.cms-con .mb-70 {



    margin-bottom: 4.375rem

}







.cms-con .aligncenter img {



    margin: auto

}







.cms-con .bothalignleft {



    float: left;



    width: auto;



    max-width: 49.9%;



    margin: 0

}







.cms-con .bothalignright {



    float: right;



    width: auto;



    max-width: 49.9%;



    margin: 0

}







.cms-con ol {



    padding: 0;



    display: flex;



    flex-wrap: wrap;



    counter-reset: cmscon-counter;



    list-style-type: none;



    margin-bottom: 1.875rem

}







.cms-con ol li {



    position: relative;



    font-size: 1rem;



    font-weight: 500;



    line-height: 1.6;



    color: #000;



    list-style: none;



    margin-bottom: .9375rem;



    padding-left: 1.5rem;



}







.cms-con ol li:last-child {



    margin-bottom: 0

}







.cms-con ol li:before {



    counter-increment: cmscon-counter;



    content: "" counter(cmscon-counter) ".";



    line-height: 1.4;



    left: 0;



    position: absolute;



    top: -2px;



}







.cms-con ol li ul {



    margin-top: 1.875rem;



    margin-left: .9375rem

}







.cms-con ol li ul li {



    padding-left: 1.5rem;



    position: relative

}







.cms-con ol li ul li:before {



    counter-increment: none;



    content: no-close-quote

}







.cms-con p b,



.cms-con p strong {



    margin-bottom: 0;



    display: inline;



    font-size: 1.125rem;



    font-weight: 700;



    margin-bottom: .9375rem;



    display: inline-block;



    margin-bottom: 0

}







.cms-con a {



    transition: color .4s ease-in-out;



    color: #000

}







.cms-con a:hover {



    color: #204391;

}







.cms-con p a {



    transition: color .4s ease-in-out;



    color: #000;



    font-weight: 500

}







.cms-con p a:hover {



    color: #DA2427

}







.cms-con p a.btn:hover {



    color: #204391

}







/* cms-con */











@media only screen and (max-width: 1199px) {



    .cms-con-sec {



        padding: 3.125rem 0;



    }







    .cms-con .aligncenter {



        margin: 2.5rem auto 2.5rem auto;



    }







    .cms-con .mb-70 {



        margin-bottom: 3.125rem;



    }







    .cms-con hr {



        height: .625rem;



        margin: 1.875rem 0;



    }







    .cms-con .aligncenter.mb-100 {



        margin-bottom: 3.125rem;



    }



    .cms-con h1 {

        font-size: 38px;

    }



    .cms-con h2 {

        font-size: 36px;

    }



    .cms-con h3 {

        font-size: 32px;

    }



    .cms-con h4 {

        font-size: 28px;

    }



    .cms-con h5 {

        font-size: 24px;

    }



    .cms-con h6 {

        font-size: 20px;

    }



}







@media only screen and (max-width: 767px) {



    .cms-con-sec {



        padding: 1.875rem 0

    }







    .cms-con p {



        font-size: .875rem;



        line-height: 1.4;



        margin-bottom: .9375rem

    }







    .cms-con ul {



        margin-bottom: 1.25rem;



    }







    .cms-con p b,



    .cms-con p strong {



        font-size: .875rem;



    }







    .cms-con ul li {



        font-size: .875rem;



        margin-bottom: .75rem;



    }







    .cms-con ol li {



        font-size: .875rem;



    }







    .cms-con ol li ul {



        margin-top: 1.25rem;



        margin-bottom: 0

    }







    .cms-con ul li:before {

        top: .3125rem;



    }







    .cms-con ul li ul li {



        padding-left: .875rem

    }







    .cms-con ul li ul li:before {



        width: .375rem;



        height: .125rem;



        top: .5rem

    }



    .cms-con h1 {

        font-size: 32px;

        margin-bottom: .9375rem;

    }



    .cms-con h2 {

        font-size: 28px;

        margin-bottom: .9375rem

    }



    .cms-con h3 {

        font-size: 24px;

        margin-bottom: .9375rem

    }







    .cms-con h4 {



        font-size: 22px;



        margin-bottom: .9375rem

    }







    .cms-con h5 {

        font-size: 20px;

        margin-bottom: 12px;

    }







    .cms-con h6 {

        font-size: 18px;

        margin-bottom: .9375rem;



    }







    .cms-con .aligncenter {



        margin: 1.5625rem auto

    }







    .cms-con .mb-70 {



        margin-bottom: 1.875rem

    }







    .cms-con hr {



        height: .375rem;



        margin: 1.5625rem 0

    }







    .cms-con .aligncenter.mb-100 {



        margin-bottom: 1.875rem

    }



}